<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>layout</title>
</head>
<body>
    <header>
        <h1>Ejemplo de blog para DAW</h1>
    </header>

    <nav>
        <ul>
            <li><a href="#" id="principal">PRINCIPAL</a></li>
            <li><a href="#">FOTOS</a></li>
            <li><a href="#">VIDEOS</a></li>
            <li><a href="#">CONTACTO</a></li>
        </ul>
    </nav>

    <main>
        <aside>
            <p>Mensaje número uno</p>
            <p>Mensaje número dos</p>
            <p>Mensaje número tres</p>
            <p>Mensaje número cuatro</p>
            <p>Mensaje número cinco</p>
        </aside>

        <section class="primero">
            <h1>Título del mensaje uno</h1>
            <h3>Subtítulo del mensaje uno</h3>
            <h6>publicado 10-12-2018</h6>
            <p>Este es el texto de mi primer mensaje</p>
            <div class="imagen">
                <img src="img/w3c.png" id="img" alt="w3c logo">
                <p>Esta es la imagen del primer mensaje</p>
            </div>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Et assumenda quo obcaecati cupiditate dolorem non, facere odit voluptates ratione, aliquid eaque dolor, vitae ipsam fuga qui deserunt! Iste, officia qui.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero cum nesciunt, labore asperiores totam blanditiis architecto nisi ut modi voluptatem! Itaque facilis dolorum odio aspernatur, qui ipsam minus eveniet unde.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi distinctio ipsa at adipisci enim. Aspernatur pariatur ipsa autem quos provident sit. Distinctio, quod laudantium iure maxime odio perspiciatis ullam ab.</p>
            <p id="comment">comentarios (0)</p>
        </section>

        <section class="segundo">
            <h1>Título del mensaje dos</h1>
            <h3>Subtítulo del mensaje dos</h3>
            <h6>publicado 14-12-2018</h6>
            <p>Este es el texto de mi segundo mensaje</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui cum placeat modi veniam ullam provident. Harum ducimus impedit, rem qui assumenda quae debitis, veniam, deleniti quas odio tenetur et itaque!</p>
            <p id="comment">comentarios (0)</p>
        </section>
    </main>

    <footer>
        <h1>Derechos reservados © 2021 - 2022</h1>
    </footer>
</body>